prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libfstrm
Description: FrameStream C library
Version: 0.6.1
Libs: -L${libdir} -lfstrm
Libs.private:
Cflags: -I${includedir}
